<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="Telerik UI for WinForms 2022.2.510.0" value="C:\Program Files (x86)\Progress\Telerik UI for WinForms R2 2022\Bin60\NuGet" />
    <add key="Telerik UI for WinForms UI.for.WinForms.AllControls.Net60.2022.3.1109" value="C:\Users\Pilz\AppData\Roaming\Telerik\Updates\Telerik_UI_For_WinForms_2022_3_1109_Dev_dlls\Bin60\NuGet" />
  </packageSources>
</configuration>